<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Page extends CI_Controller {

	public function __construct () {
		parent::__construct ();
		$this->load->library ( 'functions' );
		$this->load->model ( 'user_model' );
	}
	
	public function index( $slug = 'about' ) {
		if ( $slug ) {
		    
			$page	= $this->user_model->get_page ( $slug );
			$data['page']	= $page;
		}
		
		$this->load->view ( 'page', $data );
	    
	}
	
}
